Bug 215287 - databases/py-sqlalchemy08 : schedule for removal on 2017-03-01
Summary: databases/py-sqlalchemy08 : schedule for removal on 2017-03-01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-12-13 19:56 UTC by Rene Ladan
Modified: 2017-03-05 21:55 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
schedule py-sqlalchemy08 for removal (495 bytes, patch)
2016-12-13 19:56 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-12-13 19:56:14 UTC
Created attachment 177951 [details]
schedule py-sqlalchemy08 for removal

Upstream no longer supports version 0.8.x, schedule it for removal in 3 months (March 1, 2017).
Comment 1 Rene Ladan freebsd_committer 2017-03-05 21:44:06 UTC
Taking over this PR after almost 3 months of inactivity.
Comment 2 commit-hook freebsd_committer 2017-03-05 21:47:36 UTC
A commit references this bug:

Author: rene
Date: Sun Mar  5 21:46:43 UTC 2017
New revision: 435508
URL: https://svnweb.freebsd.org/changeset/ports/435508

Log:
  databases/py-sqlalchemy08: deprecate for removal on 2017-04-01

  The original date was 2017-03-01

  PR:		215287
  Submitted by:	rene
  Approved by:	maintainer timeout (nivit, almost 3 months)

Changes:
  head/databases/py-sqlalchemy08/Makefile
Comment 3 Rene Ladan freebsd_committer 2017-03-05 21:55:45 UTC
Committed, new expiration date set to 2017-04-01